
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
	background: transparent;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
font-family: 'ALS Rubl';
font-style: normal;
font-weight: normal;
src: local('ALS Rubl'), url('fonts/rouble.woff') format('woff');
}

/* Clearfix */
ul:after, section:after, article:after, p:after, form:after, .container:after, .col-wrap:after, .clear:after {
	content: '';
	display: table;
	clear: both;
}

/* Admin panel fix */
#wpadminbar ul:after {
	content: none;
}

/* General styles */

a {
    color: #7cd21f;
}

a:hover {
    text-decoration:  underline;
}

h1, h2 {
	font-weight: 600;
	font-size: 38px;
	color: white;
	padding: 15px 0;
	text-align: center;
	text-transform: uppercase;
}

h3 {
	padding: 10px 0;
	font-weight: 300;
	font-size: 14px;
	color: white;
	text-align: center;
	line-height: 20px;
}

h4 {
	padding: 10px 0;
	font-weight: 600;
	font-size: 24px;
	color: white;
	text-align: center;
}

h4 span {
	font-size: 14px;
}

h5 {
	padding: 20px 0;
	font-weight: 700;
	font-size: 18px;
	color: black;
}

h6 {
	padding: 10px 0;
	font-weight: 600;
	font-size: 14px;
	color: white;
	text-align: center;
}

b {
	font-weight: 700;
}

strong {
	font-weight: 700;
	color: #7cd21f;
}

html, body {
	background-color: #222d33;
}

html {
	height: 100%;
}

body {
	background-image: url(img/home-background-1.jpeg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 1920px auto;
	min-height: 100%;
}

body.admin-bar {
	margin-top: 32px;
	min-height: calc(100% - 32px)!important;
}

hr {
    border: none;
    height: 1px;
    background-color: #ededed;
	margin: 10px 0;
}

.content {
    padding: 50px 0 0;
}

.content-wrap {
	background-color: white;
	border-radius: 5px;
	padding: 40px 20px;
}

.content-wrap:after {
	content: '';
	display: table;
	clear: both;
}

.container {
	position: relative;
	width: 1170px;
	margin: 0 auto;
}

@media (max-width: 1200px) {
	.container {
		width: auto;
		padding: 0 15px;
	}
}

.col-wrap {
	/*width: 100%;*/
	margin: 0 -15px;
}

.col-wrap .col {
    padding: 0 15px;
}

.col {
	float: left;
	width: 50%;
	min-height: 1px;
	/*padding: 0 15px;*/
	box-sizing: border-box;
}

.col.right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.btn {
	display: inline-block;
	color: white;
	background-color: #7cd21f;
	font-size: 12px;
	font-weight: 700;
	padding: 15px 25px;
	border: 2px solid #7cd21f;
	border-radius: 35px;
	text-transform: uppercase;
	transition: 500ms ease all;
	cursor: pointer;
	text-decoration: none;
}

.btn b {
    font-size: 17px;
}

.btn:not(.disabled):hover {
	background-color: transparent;
	color: black;
	text-decoration: none;
}

.btn-inv {
	display: inline-block;
	color: #7cd21f;
	background-color: transparent;
	font-size: 12px;
	font-weight: 700;
	padding: 15px 25px;
	border: 2px solid #7cd21f;
	border-radius: 2px;
	text-transform: uppercase;
	transition: 500ms ease all;
	cursor: pointer;
	text-decoration: none;
}

.btn-inv:not(.disabled):hover {
	background-color: #7cd21f;
	color: white;
	text-decoration: none;
}

.btn-green {
	display: inline-block;
	color: white;
	background-color: #2e7d32;
	font-size: 12px;
	font-weight: 700;
	padding: 15px 25px;
	border: 2px solid #2e7d32;
	border-radius: 2px;
	text-transform: uppercase;
	transition: 500ms ease all;
	cursor: pointer;
	text-decoration: none;
}

.btn-gray {
	display: inline-block;
	color: white;
	background-color: #222d33;
	font-size: 12px;
	font-weight: 700;
	padding: 15px 25px;
	border: 2px solid #222d33;
	border-radius: 2px;
	text-transform: uppercase;
	transition: 500ms ease all;
	cursor: pointer;
	text-decoration: none;
}

.btn-gray:hover {
	color: #222d33;
	background-color: white;
	text-decoration: none;
}

.btn-green:not(.disabled):hover {
	background-color: white;
	color: black;
	text-decoration: none;
}

.btn.shadow, .btn-inv.shadow {
	box-shadow: 0 6px 15px 0px rgba(124, 210, 31, 0.6);
}

.btn-green.shadow {
	box-shadow: 0 6px 15px 0px rgba(46, 125, 50, 0.6);
}

.btn-gray.shadow {
	box-shadow: 0 6px 15px 0px rgba(33, 44, 39, 0.6);
}

.btn.shadow:not(.disabled):hover, .btn-inv.shadow:hover {
	box-shadow: 0 6px 15px 0px rgba(124, 210, 31, 0.8);
}

.btn-green.shadow:not(.disabled):hover {
	box-shadow: 0 6px 15px 0px rgba(46, 125, 50, 0.8);
}

.btn-gray.shadow:not(.disabled):hover {
	box-shadow: 0 6px 15px 0px rgba(33, 44, 39, 0.8);
}

.btn.disabled, .btn-inv.disabled, .btn-green.disabled, .btn-gray.disabled {
	cursor: default;
}

label {
    display: block;
    font-size: 12px;
    font-weight: 700;
    color: #757d83;
    padding: 0 0 10px;
}

input {
    display: block;
    width: calc(100% - 20px);
    margin: 0 0 20px 20px;
    padding: 10px;
    box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 700;
	line-height: 14px;
    border: 2px solid #dce0e5;
    border-radius: 15px;
    color: black;
	background: transparent;
	transition: 300ms ease all;
}

input.red {
	border: 1px solid #7cd21f !important;
	color: #7cd21f !important;
}

input.wrong {
	border-color: #ff3a47 !important;
    box-shadow: 0px 0px 10px 4px rgba(255, 58, 71, 0.5);
}

input.right {
	border-color: #00ff00 !important;
    box-shadow: 0px 0px 5px 4px rgba(0, 255, 0, 0.5);
}

input[type='checkbox'] {
	width: 0 !important;
    height: 0 !important;
    clip: rect(0, 0, 0, 0);
    margin: 0 !important;
}

input[type='checkbox'] + label {
    display: block;
    float: left;
    box-sizing: border-box;
    margin: 10px 0 5px;
	padding: 0;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type='checkbox'] + label:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 22px;
	height: 22px;
	box-sizing: border-box;
	border: 1px solid #c4ccd4;
	margin: 0 10px 0 0;
	border-radius: 50%;
}

input[type='checkbox']:checked + label:before {
	border: none;
	background-image: url(img/icons/icon-checked.png);
	background-repeat: no-repeat;
	background-position: center center;
}

textarea {
    display: block;
	font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 20px 20px;
    width: calc(100% - 20px);
    padding: 10px;
    box-sizing: border-box;
    border: 2px solid #dce0e5;
    border-radius: 4px;
    max-width: calc(100% - 20px);
    min-width: calc(100% - 20px);
    min-height: 120px;
}

form .captcha {
    float: left;
    width: 70%;
	padding: 0 0 0 20px;
	box-sizing: border-box;
}

form .button-wrap {
    float: left;
    width: 30%;
    padding: 15px 0;
    text-align: right;
	box-sizing: border-box;
}

form .form-error {
    padding: 0 0 20px 20px;
    font-size: 15px;
    font-weight: 700;
}

.form-inline.align-center {
	text-align: center;
}

.form-inline label {
    display: inline-block;
    margin: 0 20px 0 0;
}

.form-inline input {
    display: inline-block;
    width: 75px;
    margin: 0 30px 0 0px;
	text-align: center;
}

.form-bold label {
    color: black;
	font-size: 13px;
}

.form-bold input {
    border: 1px solid #c4ccd4;
	font-weight: 600;
}


/* Header styles */

.pre-header {
	height: 60px;
	background-color: #05070d;
}

.main-header {
	background-color: rgba(5, 7, 13, 0.6);
	height: 82px;
}

.header-logo {
	float: left;
	padding: 17px 0;
}

/* Menu styles */

ul.menu {
	
}

ul.menu > li {
	position: relative;
	float: left;
	margin: 0 20px;
}

ul.menu > li:before {
	content: '';
	position: absolute;
	display: block;
	top: 50%;
	left: -18px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #263238;
	margin-top: -2px;
}

ul.menu > li:first-child {
	margin-left: 0;
}

ul.menu > li:first-child:before {
	content: none;
}

ul.menu > li:after {
	content: '';
	position: absolute;
	display: block;
	top: 50%;
	right: -18px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #263238;
	margin-top: -2px;
}

ul.menu > li:last-child {
	margin-right: 0;
}

ul.menu > li:last-child:after {
	content: none;
}

ul.menu li a {
	position: relative;
	display: inline-block;
	z-index: 10;
	color: #ededed;
	text-decoration: none;
	cursor: pointer;
	font-size: 13px;
	font-weight: normal;
	transition: 200ms ease color;
}

ul.menu li a:hover, ul.menu li a:active, ul.menu li.active a {
	color: #7cd21f;
}

ul.menu > li.menu-item-has-children:hover > a {
    background-color: rgba(5, 7, 13, 0.95);
}

ul.menu li > ul.sub-menu {
    position: absolute;
    z-index: 5;
    display: none;
    top: 100%;
    left: 0;
    margin-left: 0;
    padding: 5px 10px;
    text-align: left;
    background-color: rgba(5, 7, 13, 0.95);
}

ul.menu > li:hover ul.sub-menu {
    display: block;
}

ul.menu > li ul.sub-menu > li {
	display: block;
	white-space: nowrap;
}

.social-menu {
	margin: 0 auto;
}

.pre-header .social-menu {
	float: left;
	margin: 0;
	padding: 10px 0;
}

.pre-header .support-menu {
	float: right;
}

ul.social-menu li {
	float: left;
	margin: 0 !important;
}

@media (max-width: 600px) {
	.pre-header {
		height: auto;
	}

	.pre-header .social-menu {
		float: none;
		text-align: center;
		padding: 10px 0 5px;
	}

	ul.social-menu li {
		float: none;
		display: inline-block;
	}

	.pre-header .support-menu {
		float: none;
		text-align: center;
		font-size: 0;
		padding: 5px 0 10px;
	}

	ul.support-menu li {
		float: none;
		display: inline-block;
	}
}

ul.social-menu li:before, ul.social-menu li:after {
	content: none;
}

ul.social-menu li a {
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	transition: 500ms ease all;
}

ul.social-menu li a.social-vk {
	background-image: url(img/social/vk.png);
}

ul.social-menu li a.social-twitter {
	background-image: url(img/social/tw.png);
}

ul.social-menu li a.social-twitch {
	background-image: url(img/social/twitch.png);
}

ul.social-menu li a.social-instagram {
	background-image: url(img/social/ig.png);
}

ul.social-menu li a.social-youtube {
	background-image: url(img/social/yt.png);
}

ul.social-menu li a.social-vk:hover {
	background-color: rgba(89, 125, 163, 0.1);
}

ul.social-menu li a.social-twitter:hover {
	background-color: rgba(72, 179, 246, 0.1);
}

ul.social-menu li a.social-twitch:hover {
	background-color: rgba(104, 65, 172, 0.1);
}

ul.social-menu li a.social-instagram:hover {
	background-color: rgba(153, 115, 62, 0.1);
}

ul.social-menu li a.social-youtube:hover {
	background-color: rgba(205, 32, 31, 0.1);
}

ul.support-menu {
	padding: 20px 0;
}

ul.support-menu li {
	height: 20px;
}

ul.support-menu li a {
	display: inline-block;
	margin: 0 0 0 10px;
	line-height: 20px;
	vertical-align: middle;
}


ul.header-menu  {
	float: right;
	margin: 31px 0;
	height: 20px;
}

ul.header-menu li a {
	text-transform: uppercase;
	font-weight: 600;
	line-height: 20px;
}

ul.header-menu > li > a {
    padding: 0 5px;
}


ul.footer-menu  {
    margin: 10px 0;
    height: 20px;
    font-size: 0;
    text-align: center;
}

ul.footer-menu li {
    float: none;
    display: inline-block;
}

ul.footer-menu li a {
	font-weight: 500;
	line-height: 20px;
}

footer ul.social-menu {
	font-size: 0;
	text-align: center;
}

footer ul.social-menu li {
	float: none;
	display: inline-block;
}

footer {
    padding: 30px 0 60px;
	background-image: url(img/home-footer-background-1.jpeg);
	background-repeat: no-repeat;
	background-size: 1920px auto;
	background-position: center bottom;
}

.footer-logo {
    text-align: center;
    padding: 0 0 10px;
}

footer .copyright {
    text-align:  center;
    color: white;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 0;
}

footer .wm-logos {
	padding: 20px 0 0;
	text-align: center;
}


/* Other styles */

.contacts-page {
	margin-top: 100px;
	margin-bottom: 30px;
}

.contacts-page p {
	font-size: 14px;
	font-weight: 600;
	color: #222d33;
	padding: 10px 0;
}


.client-log-popup {
    position: absolute;
	z-index: 99;
    top: 100%;
    right: 0;
    background-color: rgba(5, 7, 13, 0.6);
    padding: 0 20px 20px;
	width: 270px;
}

.client-log-popup form {
	position: relative;
}

.client-log-popup form.loading:after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 8px;
	right: 45px;
	background-image: url(img/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
}

.client-log-popup input[type='text'] {
    width: 40%;
    margin: 0 auto;
	text-align: center;
	color: white;
}

.client-log-popup p {
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    padding: 0 0 15px;
    color: #acacac;
}

.client-log-popup .client-log-error {
    text-align:  center;
    font-size: 13px;
    font-weight: 500;
    padding: 10px 0 0;
    line-height: 15px;
    color: #ff3f4b;
}


.buy-filter {
    background-color: white;
    width: 770px;
    margin: 70px auto;
    font-size: 0;
}

.buy-filter .inputs {
	padding: 30px;
}

.buy-filter hr {
	border: 1px solid #ededed;
}

.buy-filter label {
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px 0 0;
	padding: 0;
	font-size: 14px;
	font-weight: 600;
	color: #757d83;
}

.buy-filter label input {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 20px;
	width: 70px;
	text-align: center;
	padding: 15px 10px;
	border: 1px solid #c4ccd4;
}

.buy-filter .grid-view {
    display: inline-block;
    width: 92px;
    height: 46px;
    vertical-align:  middle;
}

.buy-filter .grid-view span {
    display: block;
    float: left;
    border: 1px solid #c4ccd4;
    width: 46px;
    height: 46px;
    border-radius: 4px;
    cursor: pointer;
    box-sizing: border-box;
}

.buy-filter .grid-view span.block {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
	background-image: url(img/icons/icon-sort-block.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.buy-filter .grid-view span.list {
    border-left: none;
    border-top-left-radius:  0;
    border-bottom-left-radius:  0;
	background-image: url(img/icons/icon-sort-list.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.buy-filter .grid-view span:hover {
    background-color: #e4e4e4;
}

.buy-filter .grid-view span.block.active {
	background-image: url(img/icons/icon-sort-block-active.png);
}

.buy-filter .grid-view span.list.active {
	background-image: url(img/icons/icon-sort-list-active.png);
}

.buy-filter label.input-price-from {
    width: 150px;
}

.buy-filter label.input-price-to {
    width: 110px;
}

.buy-filter .input-mmr {
    width: 130px;
	margin: 0 10px 0 0;
}

.buy-filter .input-sort {
    width: 168px;
    margin: 0 10px 0 0;
}

.buy-filter .bottom {
    padding: 10px 30px 20px;
}

.buy-filter .bottom .help-menu {
    float: left;
	height: 11px;
    padding: 17px 0 18px;
}

.buy-filter .bottom > a {
    float: right;
}

.buy-filter .bottom:after {
    content: '';
    display: table;
    clear: both;
}

.help-menu a {
    color: #757d83;
    text-transform:  uppercase;
    font-size: 11px;
    font-weight: 700;
}

.help-menu li:before, .help-menu li:after {
    background-color: #757d83;
}

.accounts-list {
    margin: 0 -15px;
	padding: 50px 0 0;
}

.accounts-list .account-item {
    background-color: #fff;
    float: left;
    width: 270px;
    box-sizing: border-box;
    padding: 0 20px 10px;
	margin: 0 15px 45px;
    transition: 1s ease box-shadow;
}

.accounts-list .account-item:hover {
    box-shadow: 3px 5px 10px 2px rgba(0, 0, 0, 0.5);
}

.accounts-list .account-item:after {
	content: '';
	display: table;
	clear: both;
}

.accounts-list .account-item .item-thumbnail {
	position: relative;
    width: 230px;
    height: 220px;
	margin: -20px 0 10px;
}

.accounts-list .account-item .item-thumbnail img {
    display: block;
    border-radius: 4px;
    box-shadow: 5px 6px 20px 3px rgba(0, 0, 0, 0.3);
}

.accounts-list .account-item .item-thumbnail .mods {
    position: absolute;
    z-index: 5;
    width: 50px;
    top: 0;
    right: -20px;
}

.accounts-list .account-item .item-thumbnail .mod-new {
	position: relative;
    display: block;
	width: 50px;
	height: 50px;
	margin-bottom: 10px;
	border-radius: 50%;
	background-color: #ffb300;
	background-image: url(img/icons/icon-star.png);
	background-repeat: no-repeat;
	background-position: center center;
	overflow: hidden;
}

.accounts-list .account-item .item-thumbnail .mod-new:before {
	content: 'new';
	position: absolute;
	font-size: 24px;
    font-weight: 700;
    color: white;
    opacity: 0.3;
    left: 0;
    bottom: -2px;
}

.accounts-list .account-item .item-thumbnail .mod-sale {
	position: relative;
    display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #7cd21f;
	margin-bottom: 10px;
	overflow: hidden;
	font-size: 18px;
	font-weight: 700;
	line-height: 50px;
	text-align: center;
	color: white;
}

.accounts-list .account-item .item-thumbnail .mod-sale:before {
	content: 'sale';
	position: absolute;
	width: 100%;
    left: 0;
    bottom: -10px;
    line-height: normal;
    font-size: 24px;
    font-weight: 700;
    color: white;
    opacity: 0.3;
}

.accounts-list .account-item .item-thumbnail .mod-sale u {
    font-size: 12px;
}

.accounts-list .account-item .item-thumbnail .price {
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 0;
    text-align: center;
    padding: 5px 0;
    color: white;
    font-size: 25px;
    font-weight: 600;
    background-color: rgba(222, 64, 75, 0.2);
    text-shadow: 0 0 5px white;
}

.accounts-list .account-item .item-thumbnail .price u {
	font-size: 22px;
    font-weight: 500;
    font-family: 'ALS Rubl';
}

.accounts-list .account-item .item-data {
    float: left;
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
	box-sizing: border-box;
}

.accounts-list .account-item .btn-wrap {
    float: right;
}

.accounts-list .account-item button:hover {
    background-color: #7cd21f;
}

.accounts-list.list-wrap .account-item {
    width: 570px;
}

.accounts-list.list-wrap .account-item .item-thumbnail {
    float: left;
}

.accounts-list.list-wrap .account-item .item-data {
    padding: 20px 0 0;
    text-align: center;
    width: 300px;
}

.accounts-list.list-wrap .account-item .btn-wrap {
    float: left;
    width: 300px;
    text-align: center;
    padding: 50px 0 0;
}


.sell-page {
	margin: 50px 0 0;
}

.log-page {
	margin: 50px 0 0;
}

.log-page .mmr-data label {
    display: inline-block;
    margin: 0 50px 0 0;
}

.log-page .mmr-data label input {
    display: inline-block;
    width: 70px;
    text-align: center;
    color: #757d83;
    border: 1px solid #c4ccd4;
    padding: 15px 10px;
}

.log-page ul.log-options {
    margin: 0 0 0 20px;
	height: 153px;
}

.log-page ul.log-options li {
    font-size: 13px;
    font-weight: 600;
    color: #757d83;
    padding: 15px 0;
	vertical-align: middle;
}

.log-page ul.log-options li:before {
    display: inline-block;
    content: '';
    width: 22px;
    height: 23px;
    margin: 0 10px 0 0;
    background-image: url(img/icons/icon-checked.png);
    background-repeat: no-repeat;
    background-position: center center;
	vertical-align: middle;
}

.log-page .btn-wrap {
	padding: 15px 0 0;
	text-align: center;
}

.log-page h6 {
    color: #222d33;
    font-size: 16px;
    font-weight: 700;
    text-transform:  uppercase;
    padding: 0 0 30px;
}

.log-page ul.log-games-list {
    width: 370px;
    height: 270px;
    margin: 0 auto;
    overflow: auto;
}

.log-page ul.log-games-list::-webkit-scrollbar {
    width: 5px;
}
 
.log-page ul.log-games-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.log-page ul.log-games-list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.log-page ul.log-games-list li {
    border-bottom: 1px solid #ededed;
    height: 50px;
    line-height: 50px;
}

.log-page ul.log-games-list li:after {
	content: '';
	display: table;
	clear: both;
}

.log-page ul.log-games-list li .log-date {
    float: left;
    font-size: 13px;
    font-weight: 700;
    color: #757d83;
    padding: 0 20px;
}

.log-page ul.log-games-list li .log-mmr-plus {
    float: right;
    font-size: 13px;
    font-weight: 700;
    color: #2e7d32;
    padding: 0 20px;
}

.log-page ul.log-games-list li .log-mmr-minus {
    float: right;
    font-size: 13px;
    font-weight: 700;
    color: #7cd21f;
    padding: 0 20px;
}


/* Cart Page */

.cart-page {
    margin: 50px auto;
    width: 570px;
    box-sizing: border-box;
}

.cart-page .cart-step {
    position: relative;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0 20px;
}

.cart-page .cart-step span {
    display: inline-block;
    vertical-align:  middle;
    margin: 0 10px 0 0;
    width: 50px;
    height: 50px;
    font-size: 14px;
    font-weight: 300;
    background-color: #ff3a47;
    border-radius: 50%;
    box-shadow: 0px 3px 8px 2px rgba(255, 58, 71, 0.8);
    text-align: center;
    line-height: 14px;
    padding: 10px 0;
    box-sizing: border-box;
    color: white;
}

.cart-page .cart-step span b {
    font-size: 18px;
    font-weight: 700;
}

.cart-page .cart-options {
    position: relative;
	padding: 10px 0 0;
}

.cart-page .cart-options label {
    color: black;
    font-size: 15px;
    font-weight: 600;
    position: relative;
	display: inline-block;
    padding: 8px 15px 8px 0;
}

.cart-page .cart-options .cart-option {
    color: black;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    margin: 0 50px 5px 0;
    padding: 8px 0;
}

.cart-page .cart-options .cart-option i {
    margin: 0 0 0 15px;
}

.cart-page .cart-footer {
	padding: 20px 0 0;
}

.cart-page .cart-step-footer:after {
    content: '';
    display: table;
    clear: both;
}

.cart-page .cart-add-info {
    padding: 10px 0 0;
	display: none;
}

.cart-page #final-price {
    display: inline-block;
    vertical-align: middle;
	padding: 0;
}

.cart-page #final-price span {
    font-size: 35px;
    font-weight: 700;
    color: #000;
}

.cart-page #final-price u {
    font-size: 22px;
    font-weight: 500;
    font-family: 'ALS Rubl';
}

.cart-page #final-price label {
    vertical-align:  top;
    color: black;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 0 0;
}

.cart-wrap {
    position: relative;
    white-space:  nowrap;
    transition: 500ms ease all;
    left: 0;
	font-size: 0px;
}

#cart-form {
    overflow:  hidden;
}

.cart-wrap .cart-step-wrap {
    position: relative;
    vertical-align: middle;
    width: 530px;
    display: inline-block;
    white-space:  normal;
	box-sizing: border-box;
	padding: 0 10px;
}

.cart-wrap.step-2 {
    left: -100%;
}

.cart-wrap.step-3 {
    left: -1060px;
}

.cart-wrap .payment-types-wrap {
	font-size: 0px;
	vertical-align: middle;
	text-align: center;
	padding: 0 0 15px;
	transition: 500ms ease all;
}

.cart-wrap .payment-types-wrap.wrong {
	background-color: rgba(255, 58, 71, 0.15);
	box-shadow: 0px 0px 10px 4px rgba(255, 58, 71, 0.5);
}

.cart-wrap .payment-type {
	display: inline-block;
	cursor: pointer;
	margin: 5px;
	width: 115px;
	height: 45px;
	border: 1px solid #949494;
	border-radius:  5px;
	box-shadow: 1px 1px 10px 1px rgba(90, 90, 90, 0.4);
	transition: 300ms ease all;
	background-position: center center;
	background-size: 80% auto;
	background-repeat: no-repeat;
}

.cart-wrap .pay-buttons {
	padding: 10px 0 0;
}

.cart-wrap .payment-type:hover {
    box-shadow: 1px 1px 10px 1px rgba(90, 90, 90, 0.9);
}

.cart-wrap .payment-type.active {
    box-shadow: 1px 1px 10px 1px rgba(255, 58, 71, 0.54);
    border: 1px solid #ff3a47;
	background-color: rgba(255, 58, 71, 0.1);
}

.cart-wrap .payment-type.payment-alfa {
	background-image: url(img/payments/alfabank.png);
}

.cart-wrap .payment-type.payment-beeline {
	background-image: url(img/payments/beeline.png);
}

.cart-wrap .payment-type.payment-euroset {
	background-image: url(img/payments/euroset.png);
}

.cart-wrap .payment-type.payment-interkassa {
	background-image: url(img/payments/interkassa.png);
}

.cart-wrap .payment-type.payment-megafon {
	background-image: url(img/payments/megafon.png);
}

.cart-wrap .payment-type.payment-mts {
	background-image: url(img/payments/mts.png);
}

.cart-wrap .payment-type.payment-paypal {
	background-image: url(img/payments/paypal.png);
}

.cart-wrap .payment-type.payment-qiwi {
	background-image: url(img/payments/qiwi.png);
}

.cart-wrap .payment-type.payment-sber {
	background-image: url(img/payments/sber.png);
}

.cart-wrap .payment-type.payment-tele2 {
	background-image: url(img/payments/tele2.png);
}

.cart-wrap .payment-type.payment-tinkoff {
	background-image: url(img/payments/tinkoff.png);
}

.cart-wrap .payment-type.payment-visa {
	background-image: url(img/payments/visa-mastercard.png);
}

.cart-wrap .payment-type.payment-w1 {
	background-image: url(img/payments/w1.png);
}

.cart-wrap .payment-type.payment-webmoney {
	background-image: url(img/payments/webmoney.png);
}

.cart-wrap .payment-type.payment-yandex {
	background-image: url(img/payments/yandex-money.png);
}

input#promo-code-input {
    width: 110px;
}

.booster-form-page {
    margin-top: 40px;
}

.booster-form-page h5 {
    padding-top: 0;
}

@media (max-width: 600px) {
	.cart-page {
		width: 95%;
	}

	.cart-page .cart-header .cart-mmr input {
		margin-bottom: 15px;
	}

	.cart-wrap .cart-step-wrap {
		width: 100%;
		padding: 0 5px;
	}

	.cart-wrap .payment-type {
		width: 75px;
		height: 35px;
	}

	.cart-wrap .pay-buttons a {
		padding: 10px;
	}

	.cart-wrap .pay-buttons button {
		padding: 10px;
	}
}

/* Post content Styles */

.post-content p {
	font-size: 14px;
	font-weight: 400;
	line-height: 25px;
	padding: 10px 0;
}

.post-content p:after {
	content: none;
}

.post-content p img {
	max-width: 100%;
}

.post-content ol, .post-content ul {
    padding: 0 0 0 30px;
}

.post-content ol {
    list-style:  decimal;
}

.post-content ul {
    list-style: disc;
}


/* Mobile Version Header Menu */
.mobile-menu-stack {
	display: none;
}

@media (max-width: 768px) {
	.mobile-menu-stack {
		display: block;
		float: right;
		margin: 20px 0;
	}

	ul.header-menu {
		display: none;
		position: absolute;
		z-index: 100;
		margin: 0;
		left: 0;
		float: none;
		width: 100%;
		top: 100%;
		height: auto;
		padding: 15px 0;
		background-color: rgba(12, 26, 33, 0.95);
	}
	
	ul.header-menu.toggled {
		display: block;
	}

	ul.header-menu > li {
		display: block;
		float: none;
		margin: 0;
		text-align: center;
	}

	ul.header-menu > li:after, ul.header-menu > li:before {
		content: none;
	}

	ul.header-menu > li > a {
		font-size: 30px;
		line-height: 45px;
	}

	.mobile-menu-stack span {
		display: block;
		height: 7px;
		width: 50px;
		background-color: white;
		margin: 5px 0;
		cursor: pointer;
	}

	.client-log-popup {
		position: fixed;
		z-index: 101;
		left: 0;
		top: 50%;
		width: 100%;
		padding: 0 0 10px;
		background-color: rgba(5, 7, 13, 0.95);
	}
	
	ul.menu > li.menu-item-has-children:hover > a {
		background-color: transparent;
	}

	ul.header-menu > li > ul.sub-menu {
		position: relative;
		display: none !important;
	}
	
	ul.header-menu > li.toggled > ul.sub-menu {
		display: block !important;
	}

	ul.header-menu > li > ul.sub-menu li {
		text-align: center;
	}

	ul.header-menu > li > ul.sub-menu li a {
		font-size: 17px;
		line-height: 25px;
	}
	
	ul.header-menu > li.menu-item-has-children:before {
		content: '';
		position: absolute;
		display: block;
		border-radius: 0;
		right: 23px;
		left: auto;
		top: 19px;
		width: 0;
		height: 0;
		border: 15px solid white;
		background-color: transparent;
		border-left-color: transparent;
		border-bottom-color: transparent;
		border-right-color: transparent;
	}

	ul.header-menu > li.menu-item-has-children.toggled:before {
		border-bottom-color:  white;
		border-top-color: transparent;
		top: 4px;
	}
}